﻿/*@font-face {
        font-family: 'DINReg';
        src: url('../Content/Font/dinregular-webfont.eot');
        src: url('../Content/Font/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
             url('../Content/Font/dinregular-webfont.woff2') format('woff2'),
             url('../Content/Font/dinregular-webfont.woff') format('woff'),
             url('../Content/Font/dinregular-webfont.ttf') format('truetype'),
             url('../Content/Font/dinregular-webfont.svg#dinregular') format('svg');
        font-weight: normal;
        font-style: normal;
}

body,button,input,select,textarea {
    font-family: 'DINReg',Georgia,serif;
} 
    */
.resDesign .btn-danger,
.resDesign .btn-danger.disabled {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fc9b67+0,f28321+22,ea5507+100 */
    background-color: #000;
    border-color: #000;
}

.resDesign div.pageShell {
    margin: 0 0;
}

.resDesign.athletics legend:first-of-type {
    padding-top: 5px;
    margin-bottom: 0;
    font-size: 22px;
    margin-left: 5px;
}

.resDesign.athletics .active .panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
    color: #fff;
}

.resDesign.athletics .listitem a {color: #ff6716; text-decoration:underline;}


.resDesign.athletics .btn-danger:hover,
.resDesign.athletics .btn-danger:hover,
.resDesign.athletics .btn-danger:focus,
.resDesign.athletics .btn-danger.disabled:focus,
.resDesign .btn-danger.focus,
.resDesign .btn-danger.disabled.focus {
    background: #cccccc;
    opacity: 0.8;
    border: 1px solid Black;
    color: black;
/*    background: #2b2b2b;
    opacity: 0.8;
    border: 1px solid #2b2b2b;
*/}

.resDesign .ui-widget-header {
    background-color: #000;
    color: #fff;
}

.resDesign.athletics .benefits {
    background-color: #eff5f5;
}

.category {
    padding: 10px 25px 10px 0px;
    font-size: 1.2em;
    font-weight: bold;
}


.resDesign.athletics .contactBox {
    background-color:#eaecef ;
}
.tab .category {
    padding: 10px 25px 10px 10px;
    font-size: 1.0em;
    font-weight: bold;
}
   
#AddGiftSports, #AddGiftVarsity, .remove {
    cursor: pointer; 
}

.div-table {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}



.remove.first {
    display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
     select,
     textarea,
     input {
         font-size: 16px;
     }
     .form-control {
         font-size: 16px;
     }
  
 }

@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
    .resDesign.athletics .listitem a { font-size: 18px; }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
   .splWidth {
       width: 97%;text-align: center;
   }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .splWidth { width: 91%;text-align: center; height:100%}
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .splWidth { width: 92%;text-align: center; height:100%}

}